.menu_block{position:relative;float:right;z-index:999;top:25px;background:url(../images/menu_Bg.png) 0 0 repeat-x #b45736;border-radius:5px}
nav>.sf-menu{text-align:center;}
nav{position:relative;padding:0px 0 0 0;}
.sf-menu ul{position:absolute;top:-999px;display:none;}
.sf-menu li{float:left;position:relative;}
.sf-menu>li{float:left;position:relative;}
.sf-menu>li:first-child a{border-radius:5px 0 0 5px}
.sf-menu>li.last a{border-radius:0 5px 5px 0;}
.sf-menu>li>ul>li{float:none;}
.sf-menu>li>a{color:#fff;font-family:'Dosis',sans-serif;font-size:16px;display:block;color:#fff;font-weight:500;background:url(../images/spacer.png) 0 0 repeat;line-height:16px;padding:10px 20px 12px;position:relative;text-transform:uppercase;}
.sf-menu>li>a span.menu-arrow{position:absolute;content:'';left:50%;margin-left:-2px;width:5px;background:url(../images/arrows.png) no-repeat 0 0;height:3px;top:28px;pointer-events:none;z-index:999;}
.sf-menu>li.sfHover>a,.sf-menu>li.current>a,.sf-menu>li>a:hover{color:#5f5f4d;background:url(../images/menu_hover.jpg) 0 0 repeat-x #b45736;}
.sf-menu>li.current>a span.menu-arrow,.sf-menu>li.sfHover>a span.menu-arrow{background-position:0 -3px;}
.sf-menu>li>ul>li>a>span{position:absolute;right:10px;width:5px;background:url(../images/arrows.png) no-repeat 0 0;height:3px;top:25px;}
.sf-menu>li>ul>li.sfHover>a>span{background-position:0 bottom;}
.sf-menu a{font-size:16px;line-height:15px;color:#fffefe;}
.sf-menu li ul,.sf-menu li.sfHover>ul{top:36px;left:0px;width:142px;z-index:999;background:url(../images/sub_menu_bg.png) 0 0 repeat-x #b45736;}
.sf-menu li ul li{text-align:center;float:none!important;}
.sf-menu li ul li:first-child{padding-top:0;border:none;}
.sf-menu li ul li a{color:#fff;font-family:'Dosis',sans-serif;font-size:14px;font-weight:500;display:block;background:url(../images/spacer.png) 0 0 repeat;line-height:24px;padding:14px 20px 18px;position:relative;text-transform:uppercase;}
.sf-menu li li a:hover,.sf-menu li.sfHover li.sfHover>a{color:#5f5f4d;background:url(../images/menu_hover.jpg) 0 0 repeat-x #ffffff;}
.sf-menu li li ul{left:0!important;top:0px!important;z-index:999;position:relative!important;}
@media only screen and (max-width: 995px) {.sf-menu>li>a{padding:15px 15px 17px;}
}
@media only screen and (max-width: 767px) {.menu_block{float:none!important;margin:0 0px!important;padding:15px 10px 20px;}
header nav{float:none;font:12px/15px Arial,Helvetica,sans-serif;text-transform:uppercase;color:#927c67;width:100%;margin:0 auto;}
nav:before{content:'Menu:';display:block;margin-bottom:5px;color:#fff;}
.sf-menu{display:none!important;float:none;}
nav select{font:12px/15px Arial,Helvetica,sans-serif;color:#202020;width:100%;margin:0 auto;float:none;outline:none;border:2px solid #fff;}
.search_block{padding-bottom:10px!important;}
}
